Subject: Last Call: Preferred Format for Literal IPv6 Addresses in URL's to Proposed Standard
From: The IESG <[email-masked]>
To: IETF-Announce: ;
Cc: [email-masked]
Date: Tue, 14 Sep 1999 11:05:19 -0400

The IESG has received a request from the IPNG Working Group to consider
Preferred Format for Literal IPv6 Addresses in URL's
<draft-ietf-ipngwg-url-literal-02.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by September 28, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ipngwg-url-literal-02.txt

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------